Wahio Developers
Electronic billing
GET
/v1/billing/resolutions

Read stored billing configuration for the authenticated account.

Header Parameters

X-Api-Key*string

Your API Key for authentication

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/billing/resolutions" \  -H "X-Api-Key: string"
[  {    "id": "string",    "account_company_id": "string",    "prefix": "string",    "resolution_number": "string",    "resolution_date": "string",    "from": 0,    "to": 0,    "date_from": "string",    "date_to": "string",    "next_number": 0  }]